{
  "sections": {
    "banner-v2": {
      "type": "banner-v2",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "background_image": "shopify://shop_images/Group_76.jpg",
        "title": "FLORA STUDIO",
        "title_font_size": 16,
        "description": "",
        "button_text": "",
        "button_link": "shopify://collections/all",
        "button_mode": "accent",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 4,
        "button_padding": 1.4,
        "color_scheme": "inverse",
        "background_type": "color",
        "background_color": "#ffffff",
        "background_gradient": "",
        "background_margin": 0,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "banner-v3": {
      "type": "banner-v3",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 30,
        "reversed": false,
        "smalltitle": "Where Your Love  Story Blossoms",
        "title": "Blooming Wedding Elegance",
        "description": "Each wedding bouquet is delicately handcrafted to celebrate the beauty of your love story. We carefully select every bloom, combining soft tones, gentle textures, and elegant shapes to create arrangements that feel both romantic and timeless.",
        "link_banner": "shopify://collections/all",
        "image": "shopify://shop_images/510447078_513827645087456_7064684430094659927_n.jpg",
        "aspect_ratio": "1/1",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "rgba(0,0,0,0)",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner_v3_K4VUpq": {
      "type": "banner-v3",
      "name": "BANNER V3",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 30,
        "reversed": true,
        "smalltitle": "",
        "title": "Blooming Decor for Your Celebration",
        "description": "Our wedding event floral designs bring romance, elegance, and beauty to every corner of your celebration. From table arrangements to stage florals, we thoughtfully curate each piece to complement your theme and create an unforgettable atmosphere.",
        "link_banner": "shopify://collections/all",
        "image": "shopify://shop_images/daeb37239339287.692713968e8e8.webp",
        "aspect_ratio": "1/1",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product-v1": {
      "type": "product-v1",
      "blocks": {
        "56d37fff-faec-48c2-a823-9f82d23d2413": {
          "type": "tab",
          "settings": {
            "tab_title": "TOP RATING",
            "tab_collection": "product-card-style-10",
            "tab_limit": 12
          }
        },
        "542c09ae-815b-45a4-81fd-1b6a2bbf3c78": {
          "type": "tab",
          "settings": {
            "tab_title": "BEST SELLING",
            "tab_collection": "collection-title-style-03",
            "tab_limit": 12
          }
        },
        "cf661f36-a23b-409f-861a-2488ca0df2b0": {
          "type": "tab",
          "settings": {
            "tab_title": "FEATURED",
            "tab_collection": "grid-5-columns",
            "tab_limit": 12
          }
        }
      },
      "block_order": [
        "56d37fff-faec-48c2-a823-9f82d23d2413",
        "542c09ae-815b-45a4-81fd-1b6a2bbf3c78",
        "cf661f36-a23b-409f-861a-2488ca0df2b0"
      ],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "gap": 30,
        "columns_size": 3,
        "title": "Hand-tied Bouquets",
        "description": "Our fresh bouquets are perfect for expressing your love or <br> brightening someone's day",
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "button_text": "SHOP ALL PRODUCTS",
        "button_link": "shopify://collections/all",
        "button_mode": "accent",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 4,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 80,
        "padding_bottom": 50
      }
    },
    "banner-v4": {
      "type": "banner-v4",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "hover": "hover1",
        "gap": 30,
        "reversed": true,
        "image1": "shopify://shop_images/225667561_358347992395995_1545372203999819075_n.jpg",
        "video1": "",
        "aspect_ratio1": "1/1",
        "link_banner1": "shopify://collections/all",
        "title1": "VALENTINE’S DAY BLOOMS",
        "description1": "Express your love with romantic, hand-crafted arrangements designed to make Valentine’s Day unforgettable. With soft roses, delicate textures, and timeless beauty, our flowers speak the language of love — perfect for that special someone on the most romantic day of the year.",
        "video2": "https://cdn.shopify.com/videos/c/o/v/f74132d73dc94449b62db40e3a44c5d4.mp4",
        "aspect_ratio2": "1/1",
        "title2": "MOTHER’S DAY FLORALS",
        "description2": "Gentle, elegant, and full of gratitude — our Mother’s Day flowers are created to honor the woman who means the world to you. Soft colors and graceful floral designs come together to express love, appreciation, and heartfelt thanks in the most beautiful way.",
        "link_banner2": "shopify://collections/all",
        "button_text": "SHOP NOW",
        "button_mode": "accent",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 2.2,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 100,
        "padding_bottom": 50
      }
    },
    "collection-v1": {
      "type": "collection-v1",
      "blocks": {
        "collection_DJGtXg": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/271e6194a6ac4c606bee82ee36292e63_c45ba6c0-8a2f-4e68-9e68-0a743aa03e4a.jpg",
            "collection": "infinite-scrolling"
          }
        },
        "collection_YwyFG6": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/instagram2.jpg",
            "collection": "media-video"
          }
        },
        "collection_Tdafnj": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/instagram5.jpg",
            "collection": "best-seller"
          }
        },
        "collection_zghU6R": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/950632239332621.6926fd3a5139d.webp",
            "collection": "right-sidebar"
          }
        },
        "collection_YwyFG61": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/291105954_1359783691180588_4750265758258131306_n_c494600b-092f-40a6-96e9-bf1323377981.jpg",
            "collection": "list-view"
          }
        }
      },
      "block_order": [
        "collection_DJGtXg",
        "collection_YwyFG6",
        "collection_Tdafnj",
        "collection_zghU6R",
        "collection_YwyFG61"
      ],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "columns_limit": 5,
        "gap": 40,
        "auto_play": false,
        "hover": "scale_down",
        "color_scheme": "inverse",
        "background_type": "color",
        "background_color": "rgba(0,0,0,0)",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 80,
        "padding_bottom": 100
      }
    },
    "banner-v5": {
      "type": "banner-v5",
      "settings": {
        "width": "fullwidth",
        "fullwidth_margin": 0,
        "hover": "scale",
        "logo": "shopify://shop_images/logo-bg.png",
        "link": "shopify://collections/all",
        "image": "shopify://shop_images/b5-bg.jpg",
        "aspect_ratio": "18/9",
        "title": "Wildflowers grown slowly by the heat of sun and rain",
        "subtitle": "Each piece begins as raw clay, formed patiently by hand and refined through time, heat, and care.",
        "video_url": "https://www.youtube.com/watch?v=Mr_nx2e5910",
        "color_scheme": "inverse",
        "background_type": "color",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "zoom-out",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 100,
        "padding_bottom": 0
      }
    }
  },
  "order": [
    "banner-v2",
    "banner-v3",
    "banner_v3_K4VUpq",
    "product-v1",
    "banner-v4",
    "collection-v1",
    "banner-v5"
  ]
}
